@echo off
cls
echo ==============================
echo   Select a folder:
echo ==============================
echo [1] Audio
echo [2] Video
echo [3] Trim
echo ==============================
set /p choice=Enter option number: 

if "%choice%"=="1" (
    start "" "Audio"
) else if "%choice%"=="2" (
    start "" "Video"
) else if "%choice%"=="3" (
    start "" "Trim"
) else (
    echo Invalid option!
    pause
    exit
)

exit
